  .donate-img {
      max-height: 300px;
      width: 100%;
  }

  /* 
        .donate-form {

            box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
        } */

  .bullets {
      list-style-type: disc;
  }

  ul .bullets_list {
      text-align-last: left;
  }

  .donate_form {
      padding: 10%;
  }

  .wrapper {
      max-width: 400px;

      height: 45px;
      position: relative;
      margin: 0px 0px 20px 0px;
  }

  .wrapper input {
      background: white;
      width: 100%;
      height: 100%;
      border: 1px solid #0095D8;
      border-radius: 5px;
      padding-left: 8px;
      color: #0095D8;

      text-align: left;
  }

  .wrapper textarea {
      border: 1px solid #0095D8;
      width: 100%;
      color: #0095D8;
      text-align: left;
      padding-top: 10px;
  }


  label {
      position: absolute;
      top: 50%;
      left: 15px;
      transform: translateY(-50%);
      font-size: 20px;
      pointer-events: none;
      color: #0095D8;
      font-family: 'Courier New', Courier, monospace;

  }

  input:focus+label,
  input:valid+label,
  input:invalid+label {
      font-size: 15px;
      top: 0;
      background: white;
      padding: 5px;
  }

  textarea:focus+label,
  textarea:valid+label {
      font-size: 15px;
      top: 0;
      background: white;
      padding: 5px;
  }